div, p, h3, label, ul, table, td {
	-moz-box-sizing: border-box;
}

body,td,p{ 
font-family:arial; 
font-size:11px; 
font-weight:normal;
color:#484848;
}

td.chart {
background-color: #EEE;
font-weight:bold;
}

td.headchart {
background-color: #F1F6FD;
font-weight:bold;
}

tr.charteven {
}

.charteven td {
border-left:solid 1px #cccccc;
border-bottom:solid 1px #cccccc;
}

.chartodd td {
border-left:solid 1px #cccccc;
border-bottom:solid 1px #cccccc;
}


tr.chartodd {
background-color: #F1F6FD;
border-left:solid 1px #cccccc;
border-bottom:solid 1px #cccccc;
}

td.chartlight {
background-color: #FBFBFB;
font-weight:bold;
border-left:solid 1px #cccccc;
border-bottom:solid 1px #cccccc;
}

td.headerblue { background-color: #218FD3; color:white; font-weight:bold; }



h1 {
font-weight: bold;
font-size:11pt;
color: #394A7B;
}

h1.sub {
font-weight: bold;
font-size:10pt;
color: #394A7B;
}

h1.step {
font-size:10pt;
padding-left:10px;
padding-top:10px;
color: #FFFFFF;
float:left;
}

h1.whitetitle {
margin-bottom:15px;
padding-left:10px;
padding-top:10px;
padding-bottom: 0px;
padding-right: 0px;
color: #FFFFFF;
}


.pricesm {
color: #37A543;
font-weight: bold;
}

.topnav {
font-family:arial; 
font-size:10px; 
font-weight:bold;
color:#000000;
text-decoration:none;
text-transform: uppercase;
}

.topnav:hover {
background-color:#F4FFC7;
}

.topnav_sub {
font-family:arial; 
font-size:12px; 
color:#707070;
text-decoration:none;
padding-left:0;
}

.topnav_sub:hover {
background-color:#A5E98E;
}

.topnav_sub_hidden {
color:#D4D4D4;
font-family:arial; 
font-size:12px; 
text-decoration:none;
padding-left:0;
}

.price {
color:#008BBD;
font-size=25px;
letter-spacing:-2px;
font-weight:bold;
}

.topnavlist {
list-style-image: url(/images/bundle/topnavarrow.gif);
}


.orange {
background: url("/images/bundle/orangearrow.gif") no-repeat 5px 5 0 0;
padding-bottom:4px;
padding-left:20px;
padding-top:4px;
margin:0;
color: black;
font-weight:bold;
text-align:left;
background-color: #FFFFF4;
border:solid 1px #cccccc;
}


.orangedone {
background: url("/images/bundle/greencircle.gif") no-repeat 5px 5 0 0;
padding-bottom:4px;
padding-left:20px;
padding-top:4px;
margin:0;
color: black;
font-weight:bold;
text-align:left;
background-color: #FFFFF4;
border:solid 1px #cccccc;
border-bottom:;
}



.orangelow {
background: url("/images/bundle/orangearrowlow.gif") no-repeat 5px 5 0 0;
padding-bottom:4px;
padding-left:20px;
padding-top:4px;
margin:0;
color: black;
font-weight:bold;
text-align:left;
background-color: #FFFFF4;
border:solid 1px #cccccc;
}


.phone {
background: url("/images/bundle/phonehi.gif") no-repeat 12px 2 0 0;
text-indent:29px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
margin:0;
color: black;
font-weight:bold;
text-align:left;
border-bottom:solid 3px #00AC4B;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;

}

.phonelow {
background: url("/images/bundle/phonehi.gif") no-repeat 12px 2 0 0;
text-indent:29px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
margin:0;
color: black;
font-weight:bold;
text-align:left;
border-bottom:solid 1px #cccccc;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;

}



.phonecheck {
background: url("/images/bundle/phonecheck.gif") no-repeat 12px 2 0 0;
text-indent:29px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
margin:0;
color: black;
font-weight:bold;
text-align:left;
border-bottom:solid 1px #cccccc;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;

}

.phonegray {
background: url("/images/bundle/phonegray.gif") no-repeat 14px 0 0 0;
background-color: #F3F3F3;
text-indent:29px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
margin:0;
color: #ABABAB;
font-weight:bold;
text-align:left;
border-bottom:solid 1px #cccccc;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;

}

.phonedash {
background: url("/images/bundle/dash.gif") no-repeat 28px 5 0 0;
background-color: #F3F3F3;
text-indent:42px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
margin:0;
color: #ABABAB;
font-weight:bold;
text-align:left;
border-bottom:solid 1px #CCCCCC;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;

}

.phonecheckdash {
background: url("/images/bundle/checkmark.gif") no-repeat 28px 5 0 0;
background-color: #FFFFFF;
text-indent:42px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
margin:0;
color: black;
font-weight:bold;
text-align:left;
border-bottom:solid 1px #CCCCCC;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;

}



.phonecurrentdash {
background: url("/images/bundle/greenarrow.gif") no-repeat 28px 5 0 0;
background-color: #FFFFFF;
text-indent:42px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
margin:0;
color: black;
font-weight:bold;
text-align:left;
border-bottom:solid 3px #00AC4B;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;

}

.check {
list-style-type:none;
background: url("/images/bundle/check.gif") no-repeat 5px 5 0 0;
padding-bottom:4px;
padding-left:20px;
padding-top:4px;
margin:0;
color: black;
text-align:left;
border-bottom:solid 1px #cccccc;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;
}

.x {
list-style-type:none;
background: url("/images/bundle/x.gif") no-repeat 10 5 0 0;
padding-bottom:4px;
padding-left:8px;
padding-top:4px;
margin:0;
color: black;
text-align:left;
background-color: #FFFFF4;
border-bottom:solid 1px #cccccc;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;
}

.stepshadow {
background: url("/images/bundle/stepshadow.gif") repeat-x 10 0 0 10;
list-style-type:none;
padding:0px;
margin:0px;
}

.current {
background: url("/images/bundle/greenarrow.gif") no-repeat 10px 5 0 0;
padding-bottom:4px;
padding-left:25px;
padding-top:4px;
margin:0;
color: black;
font-weight:bold;
text-align:left;
border-bottom:solid 3px #00AC4B;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;

}


.hazard {
background: url("/images/bundle/hazli.gif") no-repeat 5px 4 0 0;
text-indent:25px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
margin:0;
color: black;
font-weight:bold;
text-align:left;
border-bottom:solid 3px #FF222A;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;

}


.complete {
background: url("/images/bundle/checkmark.gif") no-repeat 10px 5 0 0;
text-indent:25px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
margin:0;
color: black;
font-weight:bold;
text-align:left;
border-bottom:solid 1px #cccccc;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;
background-color: #FFFFFF;

}

.active {
list-style-type:none;
text-indent:-10px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
margin:0;
color: white;
font-weight:bold;
text-align:left;
background-color: #FF6A1A;
border-bottom:solid 1px #cccccc;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;
}

.dash {
background: url("/images/bundle/dash.gif") no-repeat 5px 5 0 0;
background-color: #F3F3F3;
padding-bottom:4px;
padding-left:20px;
padding-top:4px;
margin:0;
color: #ABABAB;
font-weight:bold;
text-align:left;
border-bottom:solid 1px #cccccc;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;

}

.topnavlist_hidden {
list-style-image: url(/images/bundle/topnavarrow_light.gif);
}

.tn {
font-family:arial; 
font-size:11px; 
font-weight:bold;
color:#878787;
text-decoration:none;
}

.crumbs { 
font-family:arial;
font-size:10px;
color:#434343;
text-decoration: underlined;
}

a { color:#29397B; }
a.active { color:#29397B; }
a.visited { color:#29397B; }

a.button {
	padding-left: 12px;
	padding-right:7px;
	font-size:11px;
	font-weight: bold;
	color:#0083B9;
	background-image: url(/images/bundle/arrow_green.gif);
	background-repeat:no-repeat;
	}

a.button:visited {
	padding-left: 12px;
	padding-right:7px;
	font-size:11px;
	font-weight: bold;
	color:#0083B9;
	background-image: url(/images/bundle/arrow_green.gif);
	background-repeat:no-repeat;
	}

a.button:hover {
	color:#45A5CC;
	background-image: url(/images/bundle/arrow_green_h.gif);
	background-repeat:no-repeat;
	}
a.button:active {
	color:#0083B9;
	background-image: url(/images/bundle/arrow_green_h.gif);
	background-repeat:no-repeat;
	}



.submitbutton { 
float: right;
height: 26px;
margin: 0;
padding: 0;
border: 0;
background: transparent url(/images/bundle/inputbg.gif) repeat-x;
color: #FFF;
font-family:arial; 
font-size:11px; 
font-weight:bold;
}

.btncontainer {
background: url(/images/bundle/btnbarbg.gif) repeat-x;
width:480px;
margin:0;
text-align:right;
height: 37px;
padding:0;
}

.btncontainer2 {
background: url(/images/bundle/btnbarbg.gif) repeat-x;
width:484px;
_width:524px;
margin:0;
text-align:right;
height: 37px;
padding:0;
}

.blackcontainer_hide {
border: 1px solid black;
display: none;
text-align: left;
padding:10px;
width: 480px;
margin: 0;
FILTER:progid:DXImageTransform.Microsoft.Fade(Duration=.25,overlap=0.25, Enabled=false);
}

.blackcontainer_show {
border: 1px solid black;
text-align: left;
padding:10px;
width: 480px;
margin: 0;
FILTER:progid:DXImageTransform.Microsoft.Fade(Duration=.25,overlap=0.25, Enabled=false);
}

.textbox { 
background: url('/images/bundle/inputboxbg.gif') repeat-x;
}

.alpha-shadow {
float:left;
clear:left;
background: url(/images/bundle/shadow.gif) no-repeat bottom right !important;
margin: 5px 0 5px 5px !important;
}


.b {
font-weight: bold;
}

#callingserviceslist, .callingserviceslist {
list-style-type:none;
padding: 0px;
margin: 0px;

}

#callingserviceslist li, .callingserviceslist li {
width: 200px;
overflow:hidden;
border: 1px solid black;
padding: 5px;
margin: 1px;
text-align: left;
}

#callingserviceslist img, .callingserviceslist img {
float: right;
}


.errorbox {
border: 1px solid #817763;
width: 524px; padding:10px;
color: #817763;
background: url('/images/bundle/errbg.gif') repeat-y right #FFFCE2;
text-align: left;
font-weight: bold;
}




#hcontainer { 
margin: 10px 0 7px 5px; 
width: 480px;
}

#flaheader {
margin: 0;
padding: 0;
font-size: 17px;
font-weight: bold;
color: #4C7BA2;
}

.li_green { list-style-image: url(/images/elements/li_green.gif); }


.dollar_o {
font-size: 11px;
padding-top: 1px;
padding-right: 2px;
color: #FF6600;
font-weight: bold;
}


.price_o {
font-size: 20px;
color: #FF6600;
font-weight: bold;
}

.promo_o 
{
	font-size:14px;
	color:#FF6600;
}

.cents_o {
font-size: 11px;
padding-top: 1px;
padding-left: 3px;
color: #FF6600;
font-weight: bold;
}

.tealtitle {
font-size: 16px;
font-weight: bold;
color:#1193C1;
padding: 5px 0 0 10px;
}


.dotsep {
margin-top: 10px;
margin-bottom 10px;
}

.pricecontainer {
border: 1px solid #FF6600;
padding: 5px;
text-align: center;
}

.bigbluenumbers {
font-size: 50px;
color:#218FD3;
float:left;
margin:04;
margin-right: 4px;
border: 1px solid #218FD3;
padding:5px;
line-height:34px;
}

.medbluetext {
font-size: 24px;
color: #218FD3;
float: left;
margin: 04;
margin-right: 4px;
border: 1px solid #218FD3;
padding: 5px;
line-height: 20px;
}

.navsep_t {
border-top: 1px solid #cccccc;
background-color:#FFFFFF;
}

.navsep_b {
border-bottom: 1px solid #cccccc;
background-color:#FFFFFF;
}

.div480 {
clear: both;
width:480px;
padding:10 0 10 0;
text-align:left;
}

.div524 {
clear: both;
width:524px;
padding:10 0 10 0;
text-align:left;
}

.vsep {
background: url(/images/bundle/vline.gif) center repeat-y;
}


.hazardiconlrg {
margin-right: 12px;
}


.l_blc {
background: url('/images/bundle/l_blc.gif');
}

.l_bottom {
background: url('/images/bundle/l_bottom.gif');
}

.l_brc {
background: url('/images/bundle/l_brc.gif');
}

.l_right {
background: url('/images/bundle/l_right.gif');
}

.l_left {
background: url('/images/bundle/l_left.gif');
}

.l_tlc {
background: url('/images/bundle/l_tlc.gif');
}

.l_trc {
background: url('/images/bundle/l_trc.gif');
}

.l_top {
background: url('/images/bundle/l_top.gif');
}

.sbs {
width: 200px; 
float: left;
padding: 5px;
list-style-type:none;
background: url("/images/elements/li_green.gif") no-repeat  center left;
padding-left: 13px;

}

.sbsclear {
float: left;
clear: right;
list-style-type:none;
padding: 5px;
background: url("/images/elements/li_green.gif") no-repeat  center left;
padding-left: 13px;
}

.sbsblank {
list-style-type:none;
}

.callservul {
float: left;
margin:10px;
padding:0;
font-weight: bold;
}


h1.subheading {
margin:10px 0 10px 0;
padding:0;
font-size:11px;
color: #218FD3;
font-weight: bold;
}


h1.readhead {
margin:10px 0 10px 0;
padding:0;
font-size:11px;
color: #BC0000;
font-weight: bold;
}

.callingserviceslist li {
width:99%;
}

div.yellowcontainer {
text-align: center;
background-color: #FFFFF4;
clear:both;
padding:10px;
border:1px solid #FFF6A1;
width:99%;
margin-top: 10px;
margin-bottom: 10px;
}


.basket div.bname {
	font-weight: bold;
	float: left;
}


div.bmonthly {
position: absolute;
vertical-align: middle;
	left: 550px;
	width: 40px;
	color: green;
	float: left;
}

div.bonetime {
	position: absolute;
	left: 680px;
	width: 40px;
	color: green;
	float: left;
}

basket.li, basket.ul {
	clear: left;
}

ul.basket {
	margin:0;
	padding:0;
	border: 1px solid black;
	float: left;
	width: 524px;
}

ul.basket ul div.bname {
padding-left: 10px;
}

ul.basket ul ul div.bname {
	padding-left: 20px;
}

.beven, .beven2 {
vertical-align: middle;
clear: left;
	list-style-type: none;
	background-color: white;
	padding: 6px;
	float: left;
		margin:0;
			width: 100%;
}

.bodd, .bodd2 {
clear: left;
list-style-type:none;
background-color: #FFFFF4;
float: left;
padding: 6px;
margin:0;
width: 100%;
}

.beven2 {
	padding-left: 20px;
	width: 100%;
}
.bodd2 {
	padding-left: 20px;
	width: 100%;
}

.bodd2 div.bname {
	font-weight: normal;
}
.beven2 div.bname {
	font-weight: normal;
}

ul.basket li {
	height: 100%;
}


table.basket {
border: 1px solid black;
}


td.onetime {
font-weight: bold;
border-left: 1px solid #C1B765;
text-align:center;
width: 60px;
}

td.monthlyfee {
font-weight: bold;
width:60px;
border-left: 1px solid #C1B765;
text-align:center;
}

.basketphone {
float:left;
padding: 4px;
margin-top: 20px;
}

.basketprice {
text-align:center;
border-left: 1px solid #A9A9A9;
color: #37A543;
font-weight: bold;
}

.basketcell{
text-align:center;
border-left: 1px solid #A9A9A9;
border-right: 1px solid #A9A9A9;
}

.basketcellodd{
text-align:center;
border-left: 1px solid #A9A9A9;
border-right: 1px solid #A9A9A9;
background-color: #FFFFF4;
}

.basketodd {
background-color: #FFFFF4;
}

.basketsub1 {
padding-left: 40px;
background: url('/images/bundle/orangearrow.gif') no-repeat 23 7 0 0;
}

.basketsub2 {
padding-left: 53px;
background: url('/images/bundle/orangearrow.gif') no-repeat 34 7 0 0;
}

.basketsub1odd {
padding-left: 40px;
background: url('/images/bundle/orangearrow.gif') #FFFFF4 no-repeat 23 7 0 0;
}

.basketsub2odd {
padding-left: 53px;
background: url('/images/bundle/orangearrow.gif') #FFFFF4 no-repeat 34 7 0 0;
}


tr.basketheading {
background-color: #FFF6A1;
}

tr.basketheading2 {
background-color: #E3E3E3;
}

.dashTwo 
{
background: url("/images/bundle/dash.gif") no-repeat 10px 0 0 0;
background-color: #F3F3F3;
text-indent:25px;
padding-bottom:4px;
padding-left:0px;
padding-top:4px;
margin:0;
color: #ABABAB;
font-weight:bold;
text-align:left;
border-bottom:solid 1px #cccccc;
border-left:solid 1px #cccccc;
border-right:solid 1px #cccccc;
}

td.schedule {
border-bottom: 1px solid black;
}

table.schedule {
border: 1px solid black;
border-bottom:;
}

td.schedule-head {
background-color:#12557E;
color: white;
font-weight: bold;
}



#maincontainer {
	width: 764px;
	height: 254px;
	background: url('/images/yaws/2/topbg.jpg') #FFFFFF 0px 90px no-repeat;
}

#bodycontainer {
	 width: 550px;
	 float: left;
	padding: 4px 0 0 25px;
}

#titlecontainer {
	padding:0;
	margin:0;
}

#bundledesc {
margin-bottom: 30px;
}

div.clear {
	clear:both;
	height: 0;
	line-height: 1px;
	
}

div.clear1 {
	clear:both;
	height: 1px;
	line-height: 1px;
	
}


div.clear2 {
	clear:both;
	height: 2px;
	line-height: 1px;
	
}

div.clear20 {
	clear:left;
	height: 20px;
}

ul {
	margin-top:0;

}
#hppcontainer {

	margin: 10px 0 0 10px;
	width: 230px;
}

#wirelesscontainer {
	 margin: 37px 0 0 10px;
}

#wirelessradio {
	 margin: 0 0 10px 22px;
}

#wirelessphones {
	 margin: 0 0 10px 0;
}

#wirelessplans {
	 margin: 0 0 10px 0;
}

#internetcontainer {
	margin: 10px 0 0 10px;
}

#ebillcontainer {
	margin: 10px 0 0 10px;
}

#billingradio {
	 margin: 0 0 10px 22px;
}

#hppbar {
	padding: 5px 0 0 0;
}

#wirelessbar {
	padding: 0;
	text-align: left;
	white-space: nowrap;
	padding-top: 4px;
}

#internetbar {
	padding: 0;
	padding: 4px 0 0 10px;
}

#ebillbar {
	padding: 4px 0 0 10px;
}

#ebillcontainer p {
	 margin:10px 0 0 10px;
	 padding:0;
}

#ebillbar p {
	font-weight:bold;
	color: black;
	margin:5px 0 0 10px;
	padding:0;
}

#pricecontainer {
	margin: 10px 0 0 20px;
	text-align: center;
	float: left;
	width: 150px;
	height: 600px;
}

#monthlycontainer {
	border: none;
	text-align:left;
}

#plus {
float: left;
text-indent: -2000px;
background: url('/images/yaws/2/plusprice.gif');
width: 42px;
height: 40px;
}

#monthlydollars {
	 float: left;
	 width: 100px;
}

#yearlycontainer {
	border: none;
	margin: 7px 0 0 0;
	text-align:left;
	clear: left;
}

#minus {
	float: left;
	text-indent: -2000px;
	background: url('/images/yaws/2/minusprice.gif');
	width: 42px;
	height: 40px;
}

#yearlydollars {
	 float: left;
	 width: 100px;
}




#pnlNoWirelessRatePlans {
display: inline;
margin:50px 0 0 0; 
padding:0;
}

#imgHPP_Int_Wireless, #imgHPP_Wireless, #imgHPP_Int {
position: absolute;
top: 227px;
left: 287px;
z-index:1;
}


#howitworkscontainer {
border: 2px solid #008BBD;
border-bottom: 20px solid #008BBD;
padding: 15px 15px 0 15px;
margin:0;
width: 685px;
position: absolute;
top: 150px;
left: 20px;
background-color: white;
z-index: 50;
display: none;
}


#howitworkscontainer p {
padding: 0 5px 0 5px;
}

#howitworkscontainer a {
float: right;
margin-right: 10px;
}

#blank {
-moz-opacity: 60%;
filter: alpha(opacity=50);
background-color: #CECECE;
z-index: 48;
position: absolute;
display: none;
}

#blankwhite {
filter: alpha(opacity=50);
background-color: white;
z-index: 40;
position: absolute;
left: 0;
top: 0;
width: 100%;
display: none;
}


/* added for wireless order pages */

.wireless_top {
	width: 484px !important;
	width: 524px;
	padding: 3px 3px 2px 203px;
	background: #cccccc;
	background-image: url(/images/wireless_bg.gif);
	border: 1px solid #484848;
	font-family: Arial, Helvetica; 
	font-size: 11px; 
	font-weight: bold;
	color:#484848;
}

.wirelessshared_top {
	width: 402px !important;
	width: 410px;
	padding: 3px 3px 2px 3px;
	background: #A1A5A9;
	background-image: url("/images/wireless_bg.gif");
	text-align: center;
	border: 1px solid #A1A5A9;
	font-family: Arial, Helvetica; 
	font-size: 11px; 
	font-weight: bold;
	color:#484848;
}

.wireless_bottom {
	width: 484px !important;
	width: 524px;
	padding: 7px 7px 7px 7px;
	border-left: 1px solid #A1A5A9;
	border-right: 1px solid #A1A5A9;
	border-bottom: 1px solid #A1A5A9;
	background: #FFFFFF;
	text-align: center;

}

.wirelessswitch_top {
	width: 342px !important;
	width: 350px;
	padding: 3px 3px 2px 3px;
	background: #A1A5A9;
	background-image: url("/images/wireless_bg.gif");
	text-align: center;
	border: 1px solid #A1A5A9;
	font-family: Arial, Helvetica; 
	font-size: 11px; 
	font-weight: bold;
	color:#484848;
}

.wirelessswitch_bottom {
	width: 334px !important;
	width: 350px;
	padding: 7px 7px 7px 7px;
	border-left: 1px solid #A1A5A9;
	border-right: 1px solid #A1A5A9;
	border-bottom: 1px solid #A1A5A9;
	background: #FFFFFF;
	text-align: center;

}

.phonepic {
	width: 55px;
	padding-left: 0px;
	padding-right: 5px;
	text-align: center;
}

.blackborder {
	border: 1px solid black;
	vertical-align: top;
	padding: 5px 3px 5px 3px;
}

.reset {
	font-family: Arial, Helvetica;
	font-size: 11px;
	color: #484848;
}

.reset_text {
	float: right;
	margin: 0px 7px 0px 0px;
	font-family: Arial, Helvetica; 
	font-size: 11px; 
	font-weight: bold;
	color:#484848;	
}

.wireless_plans {
	width: 100%;
}

.wireless_plans td {
	padding: 1px 3px 7px 3px; 
}

.switch_plans {
	width: 100%;
}

.switch_plans td {
	padding: 1px 3px 0px 3px; 
}

.phone_number {
	width: 75px;
	font-family: Arial, Helvetica; 
	font-size: 11px; 
	color:#484848;
}
.plan_select select {
	width: 180px;
	font-family: Arial, Helvetica; 
	font-size: 11px; 
	color:#484848;
}
.plan_select_shared select {
	width: 220px;
	font-family: Arial, Helvetica; 
	font-size: 11px; 
	color:#484848;
}
.plan_text {
	font-family: Arial, Helvetica; 
	font-size: 10px; 
	color:#484848;
}

/* added for new quote page */

.cbad {
	background: #ffffff;
	border: #666666 1px solid;
	margin-top: 3px;
	padding: 2px 4px 2px 4px;
	font-family: Arial, Helvetica;
	color: #484848;
	font-size: 10px;
	font-weight: normal;
}

.fees_text {
	font-family: Arial, Helvetica; 
	font-size: 9px; 
	color: #999999;
	text-align: center;
	width: 130px;
	line-height: 10px;
	padding-top: 10px;
}

/* added for new phones page */

.pick_phone {
	border-collapse: collapse;
	border: 1px solid #484848;
	width:524px;
}

.pick_phone td {
	padding: 5px 2px 2px 5px;	
}

tr.phone_divider td {
	margin: 0px;
	padding: 0px;
	border-bottom: thin dotted #cccccc;
	border-collapse: collapse;
}

.select_for {
	font-size: 15px;
}

.li_green_2 ul {
	list-style-image: url(/images/elements/li_green.gif);
	list-style-position: outside;
	line-height: 13px;
	margin-left: .5em;
	padding-left: 1.4em;
	text-indent: 0em;
}
.li_green_2 li {
	margin-bottom: 3px;
}
.phone_title {
	font-size: 15px;
	font-weight: bold;
	color: #1189b4;
	margin-bottom: 5px;
}
.phone_price {
	color: #ff6600;
}

.after_rebates {
	font-size: 11px;
}

/* for select features page */

.features_table {
	width: 484px !important;
	width: 524px;
	border-collapse: collapse;
	border: 0;
}

.features_table td {
	border: 1px solid #484848;
	padding: 4px;
	height: 30px;
}

.features_planname {
	text-align: left;
	text-indent: 7px;
}

.features_top td {
	background-color: #727272;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

.features_moprice {
	font-weight: bold;
	background-color: #FDFFEC;
	text-align: center;
}
.featurepromos 
{
	text-indent: 14px;
	font-weight: bold;
	background-color: #FDFFEC;
	text-align: left;
}

.features_mocharges td {
	font-weight: bold;
	font-size: 15px;
	text-align: center;
}

tr.features_header {
	background-color: #EFEFEF;
}

tr.features_header td {
	font-weight: bold;
	text-indent: 7px;
}

td.features_header {
	font-weight: bold;
	text-indent: 7px;
}

.features_onetime {
	color: #FF0000
}

.features_itemname {
	text-indent: 14px;
}

.features_add {
	text-align: center;
}

/* new -- for other wireless screens */

.wireless_table 
{
	width: 484px !important;
	width: 524px;
	padding: 10px;
	border: 1px solid #484848;
	background: #FFFFFF;
	clear: both;
	margin-top: 15px;

}
/*
	.wireless_login{
	width: 484px !important;
	width: 524px;
	border-spacing: 0px;
	border-collapse: collapse;
	margin-top: 5px;}
*/
.wireless_login {
	width: 98%;
	border-spacing: 0px;
	border-collapse: collapse;
	margin-top: 5px;
}
.errorbox_panel
{
	width: 524px;
	}
.wireless_login td {
	padding: 5px;
}

.wireless_login td.field_name {
	border-top: #b4b4b4 1px solid;
	border-right: #b4b4b4 1px solid;
	border-left: #b4b4b4 1px solid;
	background-color: #efefef;
	text-align: right;
	font-weight: bold;
}
.wireless_login td.field_name_error {
	border-top: #b4b4b4 1px solid;
	border-right: #b4b4b4 1px solid;
	border-left: #b4b4b4 1px solid;
	background-color: #CC9999;
	text-align: right;
	font-weight: bold;
}
.wireless_login td.field {
	border-top: #b4b4b4 1px solid;
	border-right: #b4b4b4 1px solid;
	background-color: #f7f7f7;
}
.wireless_login td.field_error {
	border-top: #b4b4b4 1px solid;
	border-right: #b4b4b4 1px solid;
	background-color: #FFCCCC;
}

.wireless_login td.bottom {
	border-top: #b4b4b4 1px solid;
}
.wireless_specialMessage 
{
	font-family:arial; 
	font-size:11px; 
	font-weight:bold;
	color:#3AA327;	
}
.mousetext{
	font-family:arial; 
	font-size:7px; 
	font-weight:normal;
	color:#484848;	
}

/*Common Store Classes */
.bodytext_normal {
margin: 0;
padding: 0;
font-size: 10px;
font-weight: normal;
font-family:Arial;
}

.bodytext_bold {
margin: 0;
padding: 0;
font-size: 11px;
font-weight: bolder;
font-family:Arial;
}

.bodytext_boldblue {
margin: 0;
padding: 0;
font-size: 12px;
font-weight: bold;
color: #4C7BA2;
}

.bodytitle_boldblue {
margin: 0;
padding: 0;
font-size: 13px;
font-weight: bold;
color: #4C7BA2;
}

.divcontainer {
border: 1px solid #fff;
text-align: left;
padding: 0;
width: 100%;
margin: 0;
margin-top: 12px;
FILTER:progid:DXImageTransform.Microsoft.Fade(Duration=.25,overlap=0.25, Enabled=false);
}

.image_pleasewait
{
	FILTER:progid:DXImageTransform.Microsoft.Fade(Duration=.25,overlap=0.25, Enabled=false);
	border: 0px;
	position: absolute;
}
.image_pleasewait_hide
{
	display: none;
	FILTER:progid:DXImageTransform.Microsoft.Fade(Duration=.25,overlap=0.25, Enabled=false);
	border: 0px;
}


.divcontainer_hide {
display: none;
border: 1px solid #fff;
text-align: left;
padding: 5px;
width: 100%;
margin: 0;
margin-top: 12px;
FILTER:progid:DXImageTransform.Microsoft.Fade(Duration=.25,overlap=0.25, Enabled=false);
}

.divcontainer h2, .tancontainer_hide h2 {
font-size: 11px;
font-family:arial; 
margin: 10px 0 10px 0;
font-weight: bold;
}
/* for review page */

.review_header td {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #727272;
	padding: 5px;
	margin: 0px;
	border-collapse: collapse;
}
table#reviewcontainer{
	width: 524px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
	border: 1px solid #727272;
	border-collapse: collapse;
}
table#reviewcontainer td {
	vertical-align: top;
	margin: 0;
}
table.servicetable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
	width: 100%;
	border: 0;
	border-collapse: collapse;
}
table#reviewtable td {
	vertical-align: top;
	margin: 0;
}
.planrow {
	background: #EFEFEF;
}
.reviewconfigtype {
	border-left: 1px solid #b9b9b9;
	padding: 3px 5px 5px 5px;
	width: 55px;
	font-weight: bold;
}
.reviewconfigitem {
	padding: 3px 5px 1px 5px;
}
.reviewprice {
	border-left: 1px solid #b9b9b9;
	text-align: center;
	padding: 3px 5px 1px 5px;
	width: 61px;
}
.reviewnoprice {
	border-left: 1px solid #b9b9b9;
	text-align: center;
	padding: 3px 5px 1px 5px;
	width: 61px;
}
.reviewitem {
	padding: 3px 5px 1px 5px;
	font-weight: bold;
}
.reviewsubtext {
	text-align: right;
	border-right: 1px solid #727272;
	padding-right: 3px;
}
.reviewsubtotal {
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: #FF6600;
	padding-top: 7px;
}
.review_hr td {
	border-top: 1px solid #727272;
	height: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
}
.reviewtable {
	padding: 0;
}
.review_red {
	color: #FF0000
}
#reviewtop {
	width: 524px;
	margin-bottom: 2px;
	clear: both;
}
#reviewprod {
	font-weight: bold;
	color: #484848;
	width: 200px;
	font-size: 15px;
	padding-left: 2px;
}
#reconfig {
	float: right;
	font-weight: bold;
	color: #FF0000;
	width: 120px;
	text-align: right;
	padding-right: 2px;
	padding-top: 3px;
}
#reconfig a {
	color: #FF0000;
}
#reconfig a:hover {
	text-decoration: none;
}
.cancelbutton { 
	float: left;
	width: 65px;
	height: 26px;
	padding: 0;
	border: 0;
	background: transparent url(/images/bundle/inputbg_red.gif) repeat-x;
	color: #FFF;
	text-align: center;
	font-family:arial; 
	font-size:11px; 
	font-weight:bold;
}
#pnlWireless {
clear: both;
margin-top: 15px;
}